.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls2e{letter-spacing:-0.126000px;}
.ls4b{letter-spacing:-0.105336px;}
.ls20{letter-spacing:-0.100800px;}
.ls45{letter-spacing:-0.097200px;}
.ls21{letter-spacing:-0.093600px;}
.ls2d{letter-spacing:-0.087000px;}
.ls24{letter-spacing:-0.086400px;}
.ls61{letter-spacing:-0.079800px;}
.ls2c{letter-spacing:-0.079200px;}
.ls30{letter-spacing:-0.078000px;}
.ls19{letter-spacing:-0.073416px;}
.ls1f{letter-spacing:-0.072000px;}
.ls27{letter-spacing:-0.064800px;}
.ls58{letter-spacing:-0.060648px;}
.ls26{letter-spacing:-0.050400px;}
.ls12{letter-spacing:-0.043200px;}
.ls6{letter-spacing:-0.039528px;}
.ls3b{letter-spacing:-0.038304px;}
.ls2b{letter-spacing:-0.036000px;}
.ls22{letter-spacing:-0.032400px;}
.ls25{letter-spacing:-0.028800px;}
.ls53{letter-spacing:-0.025536px;}
.ls28{letter-spacing:-0.025200px;}
.ls1a{letter-spacing:-0.021600px;}
.ls41{letter-spacing:-0.019152px;}
.ls29{letter-spacing:-0.018000px;}
.ls56{letter-spacing:-0.015960px;}
.ls1{letter-spacing:-0.015936px;}
.lsb{letter-spacing:-0.014400px;}
.ls40{letter-spacing:-0.012768px;}
.ls1e{letter-spacing:-0.010800px;}
.ls62{letter-spacing:-0.009576px;}
.lsf{letter-spacing:-0.007200px;}
.ls47{letter-spacing:-0.006384px;}
.lsa{letter-spacing:-0.004392px;}
.ls1b{letter-spacing:-0.003600px;}
.ls37{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls60{letter-spacing:0.003192px;}
.ls15{letter-spacing:0.003600px;}
.ls4{letter-spacing:0.004800px;}
.ls51{letter-spacing:0.006384px;}
.ls11{letter-spacing:0.007200px;}
.ls9{letter-spacing:0.008784px;}
.ls13{letter-spacing:0.010800px;}
.ls3{letter-spacing:0.011184px;}
.ls33{letter-spacing:0.012000px;}
.ls3c{letter-spacing:0.012768px;}
.ls7{letter-spacing:0.013176px;}
.ls10{letter-spacing:0.014400px;}
.ls35{letter-spacing:0.015960px;}
.ls16{letter-spacing:0.018000px;}
.lse{letter-spacing:0.021600px;}
.ls48{letter-spacing:0.022344px;}
.ls23{letter-spacing:0.025200px;}
.ls63{letter-spacing:0.025536px;}
.ls2{letter-spacing:0.027888px;}
.lsc{letter-spacing:0.028800px;}
.ls1c{letter-spacing:0.032400px;}
.ls39{letter-spacing:0.035112px;}
.ls50{letter-spacing:0.038304px;}
.ls14{letter-spacing:0.039600px;}
.ls18{letter-spacing:0.039840px;}
.ls4c{letter-spacing:0.041496px;}
.ls5{letter-spacing:0.044688px;}
.ls1d{letter-spacing:0.046800px;}
.ls34{letter-spacing:0.047880px;}
.ls17{letter-spacing:0.049920px;}
.ls3f{letter-spacing:0.051072px;}
.lsd{letter-spacing:0.054000px;}
.ls44{letter-spacing:0.054264px;}
.ls5b{letter-spacing:0.057456px;}
.ls52{letter-spacing:0.057600px;}
.ls32{letter-spacing:0.060000px;}
.ls42{letter-spacing:0.060648px;}
.ls4e{letter-spacing:0.063840px;}
.ls4a{letter-spacing:0.073416px;}
.ls5c{letter-spacing:0.076608px;}
.ls54{letter-spacing:0.079800px;}
.ls31{letter-spacing:0.081000px;}
.ls36{letter-spacing:0.082992px;}
.ls46{letter-spacing:0.086184px;}
.ls2a{letter-spacing:0.086400px;}
.ls8{letter-spacing:0.087840px;}
.ls5e{letter-spacing:0.089376px;}
.ls5d{letter-spacing:0.095760px;}
.ls5a{letter-spacing:0.098952px;}
.ls49{letter-spacing:0.100800px;}
.ls64{letter-spacing:0.102144px;}
.ls4f{letter-spacing:0.105336px;}
.ls3a{letter-spacing:0.108528px;}
.ls5f{letter-spacing:0.111720px;}
.ls38{letter-spacing:0.114912px;}
.ls59{letter-spacing:0.118104px;}
.ls2f{letter-spacing:0.120000px;}
.ls3d{letter-spacing:0.121296px;}
.ls55{letter-spacing:0.130872px;}
.ls4d{letter-spacing:0.134064px;}
.ls43{letter-spacing:0.162792px;}
.ls3e{letter-spacing:0.191520px;}
.ls57{letter-spacing:11.500776px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6d{word-spacing:-11.488008px;}
.ws3d{word-spacing:-3.513600px;}
.ws1a{word-spacing:-3.315600px;}
.ws28{word-spacing:-3.301200px;}
.ws2a{word-spacing:-3.297600px;}
.ws44{word-spacing:-3.056400px;}
.ws3b{word-spacing:-3.031200px;}
.ws41{word-spacing:-2.563200px;}
.ws29{word-spacing:-2.559600px;}
.ws5b{word-spacing:-2.387616px;}
.ws3f{word-spacing:-2.340000px;}
.ws1b{word-spacing:-1.623600px;}
.ws4b{word-spacing:-1.527000px;}
.ws1e{word-spacing:-1.382400px;}
.ws2b{word-spacing:-1.357200px;}
.ws40{word-spacing:-1.353600px;}
.ws30{word-spacing:-1.346400px;}
.ws73{word-spacing:-1.235304px;}
.ws68{word-spacing:-0.443688px;}
.ws36{word-spacing:-0.421200px;}
.ws3c{word-spacing:-0.417600px;}
.ws7a{word-spacing:-0.331968px;}
.ws48{word-spacing:-0.294000px;}
.ws71{word-spacing:-0.287280px;}
.ws4a{word-spacing:-0.255000px;}
.wsc{word-spacing:-0.216000px;}
.ws6{word-spacing:-0.215208px;}
.ws39{word-spacing:-0.208800px;}
.ws15{word-spacing:-0.180000px;}
.wsf{word-spacing:-0.176400px;}
.ws13{word-spacing:-0.172800px;}
.ws24{word-spacing:-0.169200px;}
.ws38{word-spacing:-0.154800px;}
.ws1d{word-spacing:-0.151200px;}
.ws2d{word-spacing:-0.147600px;}
.ws33{word-spacing:-0.136800px;}
.ws32{word-spacing:-0.133200px;}
.ws62{word-spacing:-0.121296px;}
.ws43{word-spacing:-0.111600px;}
.ws53{word-spacing:-0.108528px;}
.ws6f{word-spacing:-0.105336px;}
.ws72{word-spacing:-0.102144px;}
.ws49{word-spacing:-0.096000px;}
.ws59{word-spacing:-0.095760px;}
.ws64{word-spacing:-0.092568px;}
.ws70{word-spacing:-0.086184px;}
.ws76{word-spacing:-0.082992px;}
.ws77{word-spacing:-0.076608px;}
.ws5a{word-spacing:-0.073416px;}
.ws4f{word-spacing:-0.070224px;}
.ws16{word-spacing:-0.067728px;}
.ws6b{word-spacing:-0.067032px;}
.ws75{word-spacing:-0.063840px;}
.ws5e{word-spacing:-0.060648px;}
.ws1{word-spacing:-0.055776px;}
.ws63{word-spacing:-0.051072px;}
.ws7{word-spacing:-0.048312px;}
.ws47{word-spacing:-0.048000px;}
.ws57{word-spacing:-0.047880px;}
.ws58{word-spacing:-0.041496px;}
.ws54{word-spacing:-0.038304px;}
.ws4d{word-spacing:-0.035112px;}
.ws5f{word-spacing:-0.031920px;}
.ws61{word-spacing:-0.028728px;}
.ws65{word-spacing:-0.025536px;}
.ws51{word-spacing:-0.022344px;}
.ws79{word-spacing:-0.012768px;}
.ws69{word-spacing:-0.009576px;}
.ws37{word-spacing:-0.007200px;}
.ws4e{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws4c{word-spacing:0.006000px;}
.ws66{word-spacing:0.006384px;}
.ws78{word-spacing:0.009576px;}
.ws6a{word-spacing:0.012768px;}
.ws50{word-spacing:0.015960px;}
.ws5c{word-spacing:0.019152px;}
.ws67{word-spacing:0.021600px;}
.ws3{word-spacing:0.024000px;}
.ws55{word-spacing:0.025536px;}
.ws6c{word-spacing:0.028728px;}
.ws8{word-spacing:0.030744px;}
.ws56{word-spacing:0.031920px;}
.ws1c{word-spacing:0.032400px;}
.ws74{word-spacing:0.038304px;}
.ws14{word-spacing:0.039600px;}
.ws9{word-spacing:0.043920px;}
.ws3e{word-spacing:0.046800px;}
.ws2{word-spacing:0.050328px;}
.wsb{word-spacing:0.050400px;}
.ws52{word-spacing:0.051072px;}
.ws25{word-spacing:0.054000px;}
.ws4{word-spacing:0.057456px;}
.wsd{word-spacing:0.057600px;}
.ws35{word-spacing:0.061200px;}
.ws10{word-spacing:0.064800px;}
.ws2c{word-spacing:0.068400px;}
.ws11{word-spacing:0.072000px;}
.ws6e{word-spacing:0.073416px;}
.ws27{word-spacing:0.075600px;}
.ws5{word-spacing:0.079056px;}
.ws2f{word-spacing:0.079200px;}
.ws19{word-spacing:0.082800px;}
.ws17{word-spacing:0.086184px;}
.wse{word-spacing:0.086400px;}
.ws21{word-spacing:0.090000px;}
.wsa{word-spacing:0.093600px;}
.ws34{word-spacing:0.097200px;}
.ws18{word-spacing:0.100800px;}
.ws26{word-spacing:0.108000px;}
.ws23{word-spacing:0.111600px;}
.ws42{word-spacing:0.115200px;}
.ws60{word-spacing:0.118104px;}
.ws12{word-spacing:0.122400px;}
.ws2e{word-spacing:0.129600px;}
.ws45{word-spacing:0.138000px;}
.ws31{word-spacing:0.144000px;}
.ws1f{word-spacing:0.151200px;}
.ws46{word-spacing:0.153000px;}
.ws3a{word-spacing:0.165600px;}
.ws22{word-spacing:0.172800px;}
.ws20{word-spacing:0.180000px;}
.ws5d{word-spacing:0.229824px;}
._c{margin-left:-12.384960px;}
._b{margin-left:-11.331600px;}
._1{margin-left:-1.185840px;}
._0{width:1.098000px;}
._3{width:11.459280px;}
._2{width:15.552000px;}
._6{width:78.708336px;}
._4{width:85.076376px;}
._5{width:94.789632px;}
._a{width:144.725280px;}
._9{width:153.694800px;}
._8{width:160.806576px;}
._7{width:169.776096px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:7.920000px;}
.fsa{font-size:30.000000px;}
.fs9{font-size:31.920000px;}
.fs7{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs6{font-size:43.920000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.fs5{font-size:63.840000px;}
.fs8{font-size:99.840000px;}
.fs4{font-size:120.000000px;}
.y1{bottom:32.327743px;}
.y0{bottom:63.465546px;}
.y69{bottom:70.695798px;}
.y19{bottom:73.105882px;}
.y6d{bottom:76.769692px;}
.y71{bottom:77.058902px;}
.y6c{bottom:91.230196px;}
.y70{bottom:114.559810px;}
.y6f{bottom:129.020314px;}
.y6b{bottom:143.480818px;}
.y6e{bottom:164.303944px;}
.y6a{bottom:178.764448px;}
.y18{bottom:254.204899px;}
.y17{bottom:273.480751px;}
.y16{bottom:292.756603px;}
.y15{bottom:312.032455px;}
.y14{bottom:337.670929px;}
.y13{bottom:356.946781px;}
.y12{bottom:376.222633px;}
.y11{bottom:395.498485px;}
.y10{bottom:414.774337px;}
.yf{bottom:440.514035px;}
.ye{bottom:459.789887px;}
.yd8{bottom:477.024880px;}
.ya6{bottom:477.029507px;}
.yda{bottom:477.034135px;}
.yd9{bottom:477.037702px;}
.yd{bottom:479.065739px;}
.yd7{bottom:491.487698px;}
.ya5{bottom:491.492325px;}
.yc{bottom:498.341591px;}
.ya2{bottom:505.948202px;}
.yd6{bottom:505.950516px;}
.ya4{bottom:505.955143px;}
.ya3{bottom:505.961024px;}
.ya1{bottom:520.411020px;}
.yd5{bottom:520.413334px;}
.ya0{bottom:534.873838px;}
.yd4{bottom:534.876152px;}
.yb{bottom:536.413303px;}
.yd2{bottom:549.334342px;}
.y9f{bottom:549.336656px;}
.yd3{bottom:549.338969px;}
.y50{bottom:555.720872px;}
.ya{bottom:562.064502px;}
.yd1{bottom:563.797160px;}
.y9e{bottom:563.799474px;}
.y68{bottom:572.389013px;}
.y4f{bottom:574.996724px;}
.yd0{bottom:578.259978px;}
.y9d{bottom:578.645591px;}
.y9{bottom:587.803911px;}
.y67{bottom:591.664865px;}
.y66{bottom:591.688966px;}
.ycf{bottom:593.106095px;}
.y4e{bottom:594.272576px;}
.y9c{bottom:607.180986px;}
.y65{bottom:610.964818px;}
.y4d{bottom:613.548428px;}
.y4c{bottom:613.562889px;}
.ycc{bottom:621.632236px;}
.yce{bottom:621.639177px;}
.ycd{bottom:621.645057px;}
.y9b{bottom:622.027104px;}
.y8{bottom:627.425692px;}
.y64{bottom:630.240670px;}
.y4b{bottom:632.838741px;}
.ycb{bottom:636.095054px;}
.y99{bottom:650.555558px;}
.yca{bottom:650.557871px;}
.y9a{bottom:650.560185px;}
.y4a{bottom:652.114593px;}
.y98{bottom:665.018376px;}
.yc9{bottom:665.020689px;}
.y63{bottom:668.806835px;}
.y7{bottom:670.228785px;}
.y97{bottom:679.481194px;}
.yc8{bottom:679.483507px;}
.y62{bottom:688.082687px;}
.y49{bottom:690.680758px;}
.y96{bottom:693.944011px;}
.yc7{bottom:694.329625px;}
.y38{bottom:707.348899px;}
.y61{bottom:707.358539px;}
.y37{bottom:707.392280px;}
.y95{bottom:708.790129px;}
.y48{bottom:709.956610px;}
.yc6{bottom:722.860392px;}
.y60{bottom:726.634391px;}
.y36{bottom:726.668132px;}
.y47{bottom:729.232462px;}
.y46{bottom:729.271023px;}
.y94{bottom:737.311642px;}
.yc5{bottom:737.323210px;}
.yc4{bottom:737.324464px;}
.y5f{bottom:745.910243px;}
.y35{bottom:745.943985px;}
.y45{bottom:748.546875px;}
.y93{bottom:751.774460px;}
.y5e{bottom:765.219837px;}
.y92{bottom:766.237278px;}
.y44{bottom:767.822727px;}
.y91{bottom:780.700096px;}
.y5d{bottom:784.495689px;}
.y34{bottom:784.510149px;}
.y90{bottom:795.162913px;}
.y33{bottom:803.786001px;}
.y43{bottom:806.388892px;}
.yc2{bottom:809.614163px;}
.y8e{bottom:809.621104px;}
.y8f{bottom:809.625731px;}
.yc3{bottom:809.626985px;}
.y32{bottom:823.061853px;}
.yc1{bottom:824.076981px;}
.y8d{bottom:824.083922px;}
.y42{bottom:825.664744px;}
.yc0{bottom:838.539799px;}
.y8c{bottom:838.546740px;}
.y31{bottom:842.337706px;}
.y41{bottom:844.940596px;}
.y6{bottom:846.068516px;}
.ybf{bottom:853.002617px;}
.y8a{bottom:853.008497px;}
.y8b{bottom:853.009558px;}
.y2{bottom:854.744818px;}
.y30{bottom:861.613558px;}
.y40{bottom:864.216448px;}
.y89{bottom:867.458493px;}
.ybe{bottom:867.465434px;}
.y2f{bottom:880.889410px;}
.y88{bottom:881.921311px;}
.ybd{bottom:881.928252px;}
.y3f{bottom:883.492301px;}
.y87{bottom:896.384129px;}
.ybc{bottom:896.391070px;}
.y2e{bottom:900.165262px;}
.y3e{bottom:902.768153px;}
.y86{bottom:910.846947px;}
.ybb{bottom:911.237188px;}
.y2d{bottom:919.441114px;}
.y3d{bottom:922.044005px;}
.y84{bottom:925.304623px;}
.y85{bottom:925.309765px;}
.y2c{bottom:938.716966px;}
.y5c{bottom:938.731427px;}
.y2b{bottom:938.750707px;}
.yba{bottom:939.765642px;}
.y83{bottom:939.767441px;}
.y3c{bottom:941.319857px;}
.yb9{bottom:954.228460px;}
.y82{bottom:954.618701px;}
.y5b{bottom:958.007279px;}
.y2a{bottom:958.026559px;}
.y3b{bottom:960.696932px;}
.yb8{bottom:968.691278px;}
.y5a{bottom:977.283131px;}
.y29{bottom:977.302411px;}
.y3a{bottom:979.972785px;}
.y81{bottom:983.147154px;}
.yb7{bottom:983.154095px;}
.y80{bottom:997.609972px;}
.yb6{bottom:998.000213px;}
.y7d{bottom:1012.051967px;}
.y7f{bottom:1012.072790px;}
.y7e{bottom:1012.077610px;}
.y59{bottom:1015.849295px;}
.y28{bottom:1015.868576px;}
.y7c{bottom:1026.514785px;}
.yb5{bottom:1026.530981px;}
.y58{bottom:1035.125148px;}
.y27{bottom:1035.144428px;}
.y7b{bottom:1040.977603px;}
.yb4{bottom:1040.993799px;}
.y57{bottom:1054.401000px;}
.y26{bottom:1054.420280px;}
.y7a{bottom:1055.440421px;}
.yb2{bottom:1055.454303px;}
.yb3{bottom:1055.456616px;}
.ye3{bottom:1061.915642px;}
.y79{bottom:1069.903239px;}
.ye2{bottom:1069.910180px;}
.yb1{bottom:1069.917121px;}
.y56{bottom:1073.676852px;}
.y25{bottom:1073.696132px;}
.y55{bottom:1073.710593px;}
.y78{bottom:1084.366056px;}
.ye1{bottom:1084.372998px;}
.yb0{bottom:1084.763238px;}
.y24{bottom:1092.971985px;}
.y54{bottom:1092.986445px;}
.y77{bottom:1098.828874px;}
.ye0{bottom:1098.835815px;}
.y23{bottom:1112.247837px;}
.yad{bottom:1113.289379px;}
.y76{bottom:1113.291692px;}
.yaf{bottom:1113.296320px;}
.ydf{bottom:1113.298633px;}
.yae{bottom:1113.302200px;}
.y5{bottom:1114.359070px;}
.yac{bottom:1127.752196px;}
.y75{bottom:1127.754510px;}
.yde{bottom:1128.144751px;}
.y22{bottom:1131.523689px;}
.y21{bottom:1131.528509px;}
.y53{bottom:1131.552610px;}
.yab{bottom:1142.215014px;}
.y74{bottom:1142.217328px;}
.y20{bottom:1150.804361px;}
.y52{bottom:1150.828462px;}
.ya8{bottom:1156.666553px;}
.ydd{bottom:1156.669252px;}
.yaa{bottom:1156.677832px;}
.ya9{bottom:1156.679375px;}
.y73{bottom:1156.680146px;}
.y1f{bottom:1170.080213px;}
.y39{bottom:1170.085033px;}
.y51{bottom:1170.104314px;}
.ya7{bottom:1171.129371px;}
.ydc{bottom:1171.132070px;}
.ydb{bottom:1171.133998px;}
.y72{bottom:1171.526264px;}
.y1e{bottom:1177.599675px;}
.y1b{bottom:1221.270398px;}
.y4{bottom:1256.739123px;}
.y1d{bottom:1268.700852px;}
.y3{bottom:1276.022687px;}
.y1c{bottom:1284.221793px;}
.y1a{bottom:1287.113894px;}
.h2{height:5.940000px;}
.he{height:22.500000px;}
.hc{height:23.940000px;}
.h9{height:27.000000px;}
.h3{height:29.880000px;}
.h8{height:32.940000px;}
.h5{height:36.000000px;}
.h4{height:41.940000px;}
.h7{height:47.880000px;}
.hb{height:74.880000px;}
.h6{height:90.000000px;}
.ha{height:1233.159664px;}
.hd{height:1235.569748px;}
.h1{height:1237.979832px;}
.h0{height:1352.860504px;}
.w1{width:808.181513px;}
.w2{width:847.546218px;}
.w0{width:956.000000px;}
.x1{left:52.925445px;}
.x4{left:54.564303px;}
.x11{left:63.706137px;}
.x7{left:64.874642px;}
.x12{left:80.874322px;}
.x14{left:82.656531px;}
.x13{left:106.120145px;}
.x0{left:110.060504px;}
.x17{left:115.774846px;}
.x16{left:116.839042px;}
.x18{left:120.877861px;}
.x5{left:126.577613px;}
.x15{left:170.514120px;}
.x10{left:198.494521px;}
.x8{left:342.429560px;}
.x19{left:351.577757px;}
.x1e{left:356.502908px;}
.x1f{left:360.836625px;}
.x22{left:364.401043px;}
.x9{left:367.022057px;}
.x1a{left:370.835871px;}
.x24{left:373.657115px;}
.x1b{left:377.979167px;}
.x20{left:382.005164px;}
.xa{left:385.256753px;}
.x1c{left:391.262393px;}
.x21{left:441.548893px;}
.x1d{left:514.888714px;}
.x23{left:549.404588px;}
.xb{left:630.289997px;}
.xe{left:637.414205px;}
.x25{left:639.346803px;}
.x6{left:641.660773px;}
.xf{left:642.735671px;}
.x2{left:703.648134px;}
.x3{left:715.026238px;}
.xd{left:802.408558px;}
.xc{left:812.979187px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2e{letter-spacing:-0.104561pt;}
.ls4b{letter-spacing:-0.087413pt;}
.ls20{letter-spacing:-0.083649pt;}
.ls45{letter-spacing:-0.080661pt;}
.ls21{letter-spacing:-0.077674pt;}
.ls2d{letter-spacing:-0.072197pt;}
.ls24{letter-spacing:-0.071699pt;}
.ls61{letter-spacing:-0.066222pt;}
.ls2c{letter-spacing:-0.065724pt;}
.ls30{letter-spacing:-0.064728pt;}
.ls19{letter-spacing:-0.060924pt;}
.ls1f{letter-spacing:-0.059749pt;}
.ls27{letter-spacing:-0.053774pt;}
.ls58{letter-spacing:-0.050329pt;}
.ls26{letter-spacing:-0.041824pt;}
.ls12{letter-spacing:-0.035849pt;}
.ls6{letter-spacing:-0.032802pt;}
.ls3b{letter-spacing:-0.031786pt;}
.ls2b{letter-spacing:-0.029874pt;}
.ls22{letter-spacing:-0.026887pt;}
.ls25{letter-spacing:-0.023900pt;}
.ls53{letter-spacing:-0.021191pt;}
.ls28{letter-spacing:-0.020912pt;}
.ls1a{letter-spacing:-0.017925pt;}
.ls41{letter-spacing:-0.015893pt;}
.ls29{letter-spacing:-0.014937pt;}
.ls56{letter-spacing:-0.013244pt;}
.ls1{letter-spacing:-0.013224pt;}
.lsb{letter-spacing:-0.011950pt;}
.ls40{letter-spacing:-0.010595pt;}
.ls1e{letter-spacing:-0.008962pt;}
.ls62{letter-spacing:-0.007947pt;}
.lsf{letter-spacing:-0.005975pt;}
.ls47{letter-spacing:-0.005298pt;}
.lsa{letter-spacing:-0.003645pt;}
.ls1b{letter-spacing:-0.002987pt;}
.ls37{letter-spacing:-0.002649pt;}
.ls0{letter-spacing:0.000000pt;}
.ls60{letter-spacing:0.002649pt;}
.ls15{letter-spacing:0.002987pt;}
.ls4{letter-spacing:0.003983pt;}
.ls51{letter-spacing:0.005298pt;}
.ls11{letter-spacing:0.005975pt;}
.ls9{letter-spacing:0.007289pt;}
.ls13{letter-spacing:0.008962pt;}
.ls3{letter-spacing:0.009281pt;}
.ls33{letter-spacing:0.009958pt;}
.ls3c{letter-spacing:0.010595pt;}
.ls7{letter-spacing:0.010934pt;}
.ls10{letter-spacing:0.011950pt;}
.ls35{letter-spacing:0.013244pt;}
.ls16{letter-spacing:0.014937pt;}
.lse{letter-spacing:0.017925pt;}
.ls48{letter-spacing:0.018542pt;}
.ls23{letter-spacing:0.020912pt;}
.ls63{letter-spacing:0.021191pt;}
.ls2{letter-spacing:0.023143pt;}
.lsc{letter-spacing:0.023900pt;}
.ls1c{letter-spacing:0.026887pt;}
.ls39{letter-spacing:0.029138pt;}
.ls50{letter-spacing:0.031786pt;}
.ls14{letter-spacing:0.032862pt;}
.ls18{letter-spacing:0.033061pt;}
.ls4c{letter-spacing:0.034435pt;}
.ls5{letter-spacing:0.037084pt;}
.ls1d{letter-spacing:0.038837pt;}
.ls34{letter-spacing:0.039733pt;}
.ls17{letter-spacing:0.041426pt;}
.ls3f{letter-spacing:0.042382pt;}
.lsd{letter-spacing:0.044812pt;}
.ls44{letter-spacing:0.045031pt;}
.ls5b{letter-spacing:0.047680pt;}
.ls52{letter-spacing:0.047799pt;}
.ls32{letter-spacing:0.049791pt;}
.ls42{letter-spacing:0.050329pt;}
.ls4e{letter-spacing:0.052977pt;}
.ls4a{letter-spacing:0.060924pt;}
.ls5c{letter-spacing:0.063573pt;}
.ls54{letter-spacing:0.066222pt;}
.ls31{letter-spacing:0.067218pt;}
.ls36{letter-spacing:0.068871pt;}
.ls46{letter-spacing:0.071519pt;}
.ls2a{letter-spacing:0.071699pt;}
.ls8{letter-spacing:0.072894pt;}
.ls5e{letter-spacing:0.074168pt;}
.ls5d{letter-spacing:0.079466pt;}
.ls5a{letter-spacing:0.082115pt;}
.ls49{letter-spacing:0.083649pt;}
.ls64{letter-spacing:0.084764pt;}
.ls4f{letter-spacing:0.087413pt;}
.ls3a{letter-spacing:0.090062pt;}
.ls5f{letter-spacing:0.092710pt;}
.ls38{letter-spacing:0.095359pt;}
.ls59{letter-spacing:0.098008pt;}
.ls2f{letter-spacing:0.099582pt;}
.ls3d{letter-spacing:0.100657pt;}
.ls55{letter-spacing:0.108604pt;}
.ls4d{letter-spacing:0.111253pt;}
.ls43{letter-spacing:0.135092pt;}
.ls3e{letter-spacing:0.158932pt;}
.ls57{letter-spacing:9.543880pt;}
.ws6d{word-spacing:-9.533284pt;}
.ws3d{word-spacing:-2.915749pt;}
.ws1a{word-spacing:-2.751439pt;}
.ws28{word-spacing:-2.739490pt;}
.ws2a{word-spacing:-2.736502pt;}
.ws44{word-spacing:-2.536343pt;}
.ws3b{word-spacing:-2.515431pt;}
.ws41{word-spacing:-2.127063pt;}
.ws29{word-spacing:-2.124075pt;}
.ws5b{word-spacing:-1.981355pt;}
.ws3f{word-spacing:-1.941841pt;}
.ws1b{word-spacing:-1.347339pt;}
.ws4b{word-spacing:-1.267176pt;}
.ws1e{word-spacing:-1.147180pt;}
.ws2b{word-spacing:-1.126268pt;}
.ws40{word-spacing:-1.123280pt;}
.ws30{word-spacing:-1.117305pt;}
.ws73{word-spacing:-1.025113pt;}
.ws68{word-spacing:-0.368193pt;}
.ws36{word-spacing:-0.349531pt;}
.ws3c{word-spacing:-0.346544pt;}
.ws7a{word-spacing:-0.275483pt;}
.ws48{word-spacing:-0.243975pt;}
.ws71{word-spacing:-0.238398pt;}
.ws4a{word-spacing:-0.211611pt;}
.wsc{word-spacing:-0.179247pt;}
.ws6{word-spacing:-0.178590pt;}
.ws39{word-spacing:-0.173272pt;}
.ws15{word-spacing:-0.149372pt;}
.wsf{word-spacing:-0.146385pt;}
.ws13{word-spacing:-0.143397pt;}
.ws24{word-spacing:-0.140410pt;}
.ws38{word-spacing:-0.128460pt;}
.ws1d{word-spacing:-0.125473pt;}
.ws2d{word-spacing:-0.122485pt;}
.ws33{word-spacing:-0.113523pt;}
.ws32{word-spacing:-0.110536pt;}
.ws62{word-spacing:-0.100657pt;}
.ws43{word-spacing:-0.092611pt;}
.ws53{word-spacing:-0.090062pt;}
.ws6f{word-spacing:-0.087413pt;}
.ws72{word-spacing:-0.084764pt;}
.ws49{word-spacing:-0.079665pt;}
.ws59{word-spacing:-0.079466pt;}
.ws64{word-spacing:-0.076817pt;}
.ws70{word-spacing:-0.071519pt;}
.ws76{word-spacing:-0.068871pt;}
.ws77{word-spacing:-0.063573pt;}
.ws5a{word-spacing:-0.060924pt;}
.ws4f{word-spacing:-0.058275pt;}
.ws16{word-spacing:-0.056204pt;}
.ws6b{word-spacing:-0.055626pt;}
.ws75{word-spacing:-0.052977pt;}
.ws5e{word-spacing:-0.050329pt;}
.ws1{word-spacing:-0.046286pt;}
.ws63{word-spacing:-0.042382pt;}
.ws7{word-spacing:-0.040092pt;}
.ws47{word-spacing:-0.039833pt;}
.ws57{word-spacing:-0.039733pt;}
.ws58{word-spacing:-0.034435pt;}
.ws54{word-spacing:-0.031786pt;}
.ws4d{word-spacing:-0.029138pt;}
.ws5f{word-spacing:-0.026489pt;}
.ws61{word-spacing:-0.023840pt;}
.ws65{word-spacing:-0.021191pt;}
.ws51{word-spacing:-0.018542pt;}
.ws79{word-spacing:-0.010595pt;}
.ws69{word-spacing:-0.007947pt;}
.ws37{word-spacing:-0.005975pt;}
.ws4e{word-spacing:-0.002649pt;}
.ws0{word-spacing:0.000000pt;}
.ws4c{word-spacing:0.004979pt;}
.ws66{word-spacing:0.005298pt;}
.ws78{word-spacing:0.007947pt;}
.ws6a{word-spacing:0.010595pt;}
.ws50{word-spacing:0.013244pt;}
.ws5c{word-spacing:0.015893pt;}
.ws67{word-spacing:0.017925pt;}
.ws3{word-spacing:0.019916pt;}
.ws55{word-spacing:0.021191pt;}
.ws6c{word-spacing:0.023840pt;}
.ws8{word-spacing:0.025513pt;}
.ws56{word-spacing:0.026489pt;}
.ws1c{word-spacing:0.026887pt;}
.ws74{word-spacing:0.031786pt;}
.ws14{word-spacing:0.032862pt;}
.ws9{word-spacing:0.036447pt;}
.ws3e{word-spacing:0.038837pt;}
.ws2{word-spacing:0.041765pt;}
.wsb{word-spacing:0.041824pt;}
.ws52{word-spacing:0.042382pt;}
.ws25{word-spacing:0.044812pt;}
.ws4{word-spacing:0.047680pt;}
.wsd{word-spacing:0.047799pt;}
.ws35{word-spacing:0.050787pt;}
.ws10{word-spacing:0.053774pt;}
.ws2c{word-spacing:0.056762pt;}
.ws11{word-spacing:0.059749pt;}
.ws6e{word-spacing:0.060924pt;}
.ws27{word-spacing:0.062736pt;}
.ws5{word-spacing:0.065604pt;}
.ws2f{word-spacing:0.065724pt;}
.ws19{word-spacing:0.068711pt;}
.ws17{word-spacing:0.071519pt;}
.wse{word-spacing:0.071699pt;}
.ws21{word-spacing:0.074686pt;}
.wsa{word-spacing:0.077674pt;}
.ws34{word-spacing:0.080661pt;}
.ws18{word-spacing:0.083649pt;}
.ws26{word-spacing:0.089623pt;}
.ws23{word-spacing:0.092611pt;}
.ws42{word-spacing:0.095598pt;}
.ws60{word-spacing:0.098008pt;}
.ws12{word-spacing:0.101573pt;}
.ws2e{word-spacing:0.107548pt;}
.ws45{word-spacing:0.114519pt;}
.ws31{word-spacing:0.119498pt;}
.ws1f{word-spacing:0.125473pt;}
.ws46{word-spacing:0.126967pt;}
.ws3a{word-spacing:0.137423pt;}
.ws22{word-spacing:0.143397pt;}
.ws20{word-spacing:0.149372pt;}
.ws5d{word-spacing:0.190719pt;}
._c{margin-left:-10.277617pt;}
._b{margin-left:-9.403490pt;}
._1{margin-left:-0.984065pt;}
._0{width:0.911172pt;}
._3{width:9.509444pt;}
._2{width:12.905774pt;}
._6{width:65.315844pt;}
._4{width:70.600340pt;}
._5{width:78.660852pt;}
._a{width:120.099779pt;}
._9{width:127.543105pt;}
._8{width:133.444788pt;}
._7{width:140.888113pt;}
.fs0{font-size:6.572385pt;}
.fsa{font-size:24.895397pt;}
.fs9{font-size:26.488703pt;}
.fs7{font-size:29.874477pt;}
.fs1{font-size:33.061088pt;}
.fs6{font-size:36.446862pt;}
.fs3{font-size:39.832636pt;}
.fs2{font-size:46.405021pt;}
.fs5{font-size:52.977406pt;}
.fs8{font-size:82.851883pt;}
.fs4{font-size:99.581590pt;}
.y1{bottom:26.827067pt;}
.y0{bottom:52.666667pt;}
.y69{bottom:58.666667pt;}
.y19{bottom:60.666667pt;}
.y6d{bottom:63.707067pt;}
.y71{bottom:63.947067pt;}
.y6c{bottom:75.707067pt;}
.y70{bottom:95.067067pt;}
.y6f{bottom:107.067067pt;}
.y6b{bottom:119.067067pt;}
.y6e{bottom:136.347067pt;}
.y6a{bottom:148.347067pt;}
.y18{bottom:210.951067pt;}
.y17{bottom:226.947067pt;}
.y16{bottom:242.943067pt;}
.y15{bottom:258.939067pt;}
.y14{bottom:280.215067pt;}
.y13{bottom:296.211067pt;}
.y12{bottom:312.207067pt;}
.y11{bottom:328.203067pt;}
.y10{bottom:344.199067pt;}
.yf{bottom:365.559067pt;}
.ye{bottom:381.555067pt;}
.yd8{bottom:395.857467pt;}
.ya6{bottom:395.861307pt;}
.yda{bottom:395.865147pt;}
.yd9{bottom:395.868107pt;}
.yd{bottom:397.551067pt;}
.yd7{bottom:407.859387pt;}
.ya5{bottom:407.863227pt;}
.yc{bottom:413.547067pt;}
.ya2{bottom:419.859387pt;}
.yd6{bottom:419.861307pt;}
.ya4{bottom:419.865147pt;}
.ya3{bottom:419.870027pt;}
.ya1{bottom:431.861307pt;}
.yd5{bottom:431.863227pt;}
.ya0{bottom:443.863227pt;}
.yd4{bottom:443.865147pt;}
.yb{bottom:445.140747pt;}
.yd2{bottom:455.863227pt;}
.y9f{bottom:455.865147pt;}
.yd3{bottom:455.867067pt;}
.y50{bottom:461.163067pt;}
.ya{bottom:466.427307pt;}
.yd1{bottom:467.865147pt;}
.y9e{bottom:467.867067pt;}
.y68{bottom:474.995067pt;}
.y4f{bottom:477.159067pt;}
.yd0{bottom:479.867067pt;}
.y9d{bottom:480.187067pt;}
.y9{bottom:487.787067pt;}
.y67{bottom:490.991067pt;}
.y66{bottom:491.011067pt;}
.ycf{bottom:492.187067pt;}
.y4e{bottom:493.155067pt;}
.y9c{bottom:503.867067pt;}
.y65{bottom:507.007067pt;}
.y4d{bottom:509.151067pt;}
.y4c{bottom:509.163067pt;}
.ycc{bottom:515.859387pt;}
.yce{bottom:515.865147pt;}
.ycd{bottom:515.870027pt;}
.y9b{bottom:516.187067pt;}
.y8{bottom:520.667067pt;}
.y64{bottom:523.003067pt;}
.y4b{bottom:525.159067pt;}
.ycb{bottom:527.861307pt;}
.y99{bottom:539.861307pt;}
.yca{bottom:539.863227pt;}
.y9a{bottom:539.865147pt;}
.y4a{bottom:541.155067pt;}
.y98{bottom:551.863227pt;}
.yc9{bottom:551.865147pt;}
.y63{bottom:555.007067pt;}
.y7{bottom:556.187067pt;}
.y97{bottom:563.865147pt;}
.yc8{bottom:563.867067pt;}
.y62{bottom:571.003067pt;}
.y49{bottom:573.159067pt;}
.y96{bottom:575.867067pt;}
.yc7{bottom:576.187067pt;}
.y38{bottom:586.991067pt;}
.y61{bottom:586.999067pt;}
.y37{bottom:587.027067pt;}
.y95{bottom:588.187067pt;}
.y48{bottom:589.155067pt;}
.yc6{bottom:599.863227pt;}
.y60{bottom:602.995067pt;}
.y36{bottom:603.023067pt;}
.y47{bottom:605.151067pt;}
.y46{bottom:605.183067pt;}
.y94{bottom:611.855547pt;}
.yc5{bottom:611.865147pt;}
.yc4{bottom:611.866187pt;}
.y5f{bottom:618.991067pt;}
.y35{bottom:619.019067pt;}
.y45{bottom:621.179067pt;}
.y93{bottom:623.857467pt;}
.y5e{bottom:635.015067pt;}
.y92{bottom:635.859387pt;}
.y44{bottom:637.175067pt;}
.y91{bottom:647.861307pt;}
.y5d{bottom:651.011067pt;}
.y34{bottom:651.023067pt;}
.y90{bottom:659.863227pt;}
.y33{bottom:667.019067pt;}
.y43{bottom:669.179067pt;}
.yc2{bottom:671.855547pt;}
.y8e{bottom:671.861307pt;}
.y8f{bottom:671.865147pt;}
.yc3{bottom:671.866187pt;}
.y32{bottom:683.015067pt;}
.yc1{bottom:683.857467pt;}
.y8d{bottom:683.863227pt;}
.y42{bottom:685.175067pt;}
.yc0{bottom:695.859387pt;}
.y8c{bottom:695.865147pt;}
.y31{bottom:699.011067pt;}
.y41{bottom:701.171067pt;}
.y6{bottom:702.107067pt;}
.ybf{bottom:707.861307pt;}
.y8a{bottom:707.866187pt;}
.y8b{bottom:707.867067pt;}
.y2{bottom:709.307067pt;}
.y30{bottom:715.007067pt;}
.y40{bottom:717.167067pt;}
.y89{bottom:719.857467pt;}
.ybe{bottom:719.863227pt;}
.y2f{bottom:731.003067pt;}
.y88{bottom:731.859387pt;}
.ybd{bottom:731.865147pt;}
.y3f{bottom:733.163067pt;}
.y87{bottom:743.861307pt;}
.ybc{bottom:743.867067pt;}
.y2e{bottom:746.999067pt;}
.y3e{bottom:749.159067pt;}
.y86{bottom:755.863227pt;}
.ybb{bottom:756.187067pt;}
.y2d{bottom:762.995067pt;}
.y3d{bottom:765.155067pt;}
.y84{bottom:767.860880pt;}
.y85{bottom:767.865147pt;}
.y2c{bottom:778.991067pt;}
.y5c{bottom:779.003067pt;}
.y2b{bottom:779.019067pt;}
.yba{bottom:779.861307pt;}
.y83{bottom:779.862800pt;}
.y3c{bottom:781.151067pt;}
.yb9{bottom:791.863227pt;}
.y82{bottom:792.187067pt;}
.y5b{bottom:794.999067pt;}
.y2a{bottom:795.015067pt;}
.y3b{bottom:797.231067pt;}
.yb8{bottom:803.865147pt;}
.y5a{bottom:810.995067pt;}
.y29{bottom:811.011067pt;}
.y3a{bottom:813.227067pt;}
.y81{bottom:815.861307pt;}
.yb7{bottom:815.867067pt;}
.y80{bottom:827.863227pt;}
.yb6{bottom:828.187067pt;}
.y7d{bottom:839.847867pt;}
.y7f{bottom:839.865147pt;}
.y7e{bottom:839.869147pt;}
.y59{bottom:842.999067pt;}
.y28{bottom:843.015067pt;}
.y7c{bottom:851.849787pt;}
.yb5{bottom:851.863227pt;}
.y58{bottom:858.995067pt;}
.y27{bottom:859.011067pt;}
.y7b{bottom:863.851707pt;}
.yb4{bottom:863.865147pt;}
.y57{bottom:874.991067pt;}
.y26{bottom:875.007067pt;}
.y7a{bottom:875.853627pt;}
.yb2{bottom:875.865147pt;}
.yb3{bottom:875.867067pt;}
.ye3{bottom:881.227067pt;}
.y79{bottom:887.855547pt;}
.ye2{bottom:887.861307pt;}
.yb1{bottom:887.867067pt;}
.y56{bottom:890.987067pt;}
.y25{bottom:891.003067pt;}
.y55{bottom:891.015067pt;}
.y78{bottom:899.857467pt;}
.ye1{bottom:899.863227pt;}
.yb0{bottom:900.187067pt;}
.y24{bottom:906.999067pt;}
.y54{bottom:907.011067pt;}
.y77{bottom:911.859387pt;}
.ye0{bottom:911.865147pt;}
.y23{bottom:922.995067pt;}
.yad{bottom:923.859387pt;}
.y76{bottom:923.861307pt;}
.yaf{bottom:923.865147pt;}
.ydf{bottom:923.867067pt;}
.yae{bottom:923.870027pt;}
.y5{bottom:924.747067pt;}
.yac{bottom:935.861307pt;}
.y75{bottom:935.863227pt;}
.yde{bottom:936.187067pt;}
.y22{bottom:938.991067pt;}
.y21{bottom:938.995067pt;}
.y53{bottom:939.015067pt;}
.yab{bottom:947.863227pt;}
.y74{bottom:947.865147pt;}
.y20{bottom:954.991067pt;}
.y52{bottom:955.011067pt;}
.ya8{bottom:959.855787pt;}
.ydd{bottom:959.858027pt;}
.yaa{bottom:959.865147pt;}
.ya9{bottom:959.866427pt;}
.y73{bottom:959.867067pt;}
.y1f{bottom:970.987067pt;}
.y39{bottom:970.991067pt;}
.y51{bottom:971.007067pt;}
.ya7{bottom:971.857707pt;}
.ydc{bottom:971.859947pt;}
.ydb{bottom:971.861547pt;}
.y72{bottom:972.187067pt;}
.y1e{bottom:977.227067pt;}
.y1b{bottom:1013.467067pt;}
.y4{bottom:1042.900667pt;}
.y1d{bottom:1052.827067pt;}
.y3{bottom:1058.903067pt;}
.y1c{bottom:1065.707067pt;}
.y1a{bottom:1068.107067pt;}
.h2{height:4.929289pt;}
.he{height:18.671548pt;}
.hc{height:19.866527pt;}
.h9{height:22.405858pt;}
.h3{height:24.795816pt;}
.h8{height:27.335146pt;}
.h5{height:29.874477pt;}
.h4{height:34.803766pt;}
.h7{height:39.733054pt;}
.hb{height:62.138912pt;}
.h6{height:74.686192pt;}
.ha{height:1023.333333pt;}
.hd{height:1025.333333pt;}
.h1{height:1027.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:670.666667pt;}
.w2{width:703.333333pt;}
.w0{width:793.333333pt;}
.x1{left:43.920000pt;}
.x4{left:45.280000pt;}
.x11{left:52.866320pt;}
.x7{left:53.836000pt;}
.x12{left:67.113280pt;}
.x14{left:68.592240pt;}
.x13{left:88.063440pt;}
.x0{left:91.333333pt;}
.x17{left:96.075360pt;}
.x16{left:96.958480pt;}
.x18{left:100.310080pt;}
.x5{left:105.040000pt;}
.x15{left:141.500560pt;}
.x10{left:164.720000pt;}
.x8{left:284.164000pt;}
.x19{left:291.755600pt;}
.x1e{left:295.842720pt;}
.x1f{left:299.439040pt;}
.x22{left:302.396960pt;}
.x9{left:304.572000pt;}
.x1a{left:307.736880pt;}
.x24{left:310.078080pt;}
.x1b{left:313.664720pt;}
.x20{left:317.005680pt;}
.xa{left:319.704000pt;}
.x1c{left:324.687760pt;}
.x21{left:366.417840pt;}
.x1d{left:427.278640pt;}
.x23{left:455.921520pt;}
.xb{left:523.044000pt;}
.xe{left:528.956000pt;}
.x25{left:530.559760pt;}
.x6{left:532.480000pt;}
.xf{left:533.372000pt;}
.x2{left:583.920000pt;}
.x3{left:593.362080pt;}
.xd{left:665.876000pt;}
.xc{left:674.648000pt;}
}
